### Signal

# EvinceView View::scroll

#### Declaration

    gboolean
    scroll (
      EvView* self,
      GtkScrollType* object,
      GtkOrientation p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `GtkScrollType`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `GtkOrientation`

  No description available.

#### Return value

Type: `gboolean`

No description available.